Debian Bug report logs - #321596
RM: ksocrat -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 6 Aug 2005 12:18:10 UTC

Owned by: Sikon <inetperson@gmail.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>:
Bug#321596; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ksocrat -- English/Russian and Russian/English Dictionary
Date: Sat, 06 Aug 2005 14:13:02 +0200
Package: wnpp
Severity: normal

The current maintainer of ksocrat, Ivan E. Moore II <rkrusty@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ksocrat
Binary: ksocrat
Version: 3.1.2-1
Priority: optional
Section: text
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Build-Depends: debhelper (>> 4.0.18), kdelibs4-dev, gettext, libartsc0-dev, libpng12-dev, libjpeg62-dev, zlib1g-dev, libqt3-mt-dev, libqt3-compat-headers
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/k/ksocrat
Files: ef1ed441e746a6ebd8dd28c0eb3b7b81 692 ksocrat_3.1.2-1.dsc
 cb4b2d2172c5e4f7dfd21cd89a86dbf7 359055 ksocrat_3.1.2.orig.tar.gz
 ec0e3e8bc1804a4b8a60d4a4905188ba 11161 ksocrat_3.1.2-1.diff.gz

Package: ksocrat
Priority: optional
Section: text
Installed-Size: 240
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Architecture: i386
Version: 3.1.2-1
Depends: kdelibs4 (>= 4:3.1.1), libart-2.0-2 (>= 2.3.8), libc6 (>= 2.3.1-1), libfam0c102, libgcc1 (>= 1:3.3-0pre5), libpng12-0, libqt3c102-mt (>= 3:3.1.1), libstdc++5 (>= 1:3.3-0pre6), xlibs (>> 4.1.0), xlibs (>> 4.2.0), zlib1g (>= 1:1.1.4), ksocrat-data
Filename: pool/main/k/ksocrat/ksocrat_3.1.2-1_i386.deb
Size: 33514
MD5sum: 67621428433439d3d60f74589e5cd5b8
Description: English/Russian and Russian/English Dictionary
 Socrat is the simple English/Russian and Russian/English dictionary
 written for Qt3/KDE3.
Tag: suite::kde, culture::russian, role::sw-utility, uitoolkit::qt

Justification: Mail bounces for months, last activity nearly 2 years ago



Changed Bug title to `ITA: ksocrat -- English/Russian and Russian/English Dictionary' from `O: ksocrat -- English/Russian and Russian/English Dictionary'. Request was from Sikon <inetperson@gmail.com> to control@bugs.debian.org. (Mon, 18 Feb 2008 16:33:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321596; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sikon <inetperson@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 321596@bugs.debian.org (full text, mbox):

From: Sikon <inetperson@gmail.com>
To: 321596@bugs.debian.org
Subject: Re: ITA: ksocrat -- English/Russian and Russian/English Dictionary
Date: Tue, 19 Feb 2008 00:45:34 +0600
[Message part 1 (text/plain, inline)]
As a Russian with interest in ksocrat, I'd like to adopt this package.

I have uploaded a new version to mentors: 
http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=ksocrat

I'd be grateful if someone sponsored it.
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Sikon <inetperson@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 23 Feb 2008 10:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sikon <inetperson@gmail.com>:
Bug#321596; Package wnpp. (Wed, 14 Jan 2009 21:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Rodrigues <gothicx@sapo.pt>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sikon <inetperson@gmail.com>. (Wed, 14 Jan 2009 21:30:05 GMT) Full text and rfc822 format available.

Message #19 received at 321596@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 321596@bugs.debian.org
Cc: inetperson@gmail.com
Subject: Sponsoring...
Date: Wed, 14 Jan 2009 21:29:06 +0000
Hi!

How about to ask debian-mentors lists to sponsor ksocrat?

"Display a template for an RFS (request-for-sponsorhip) posting to
debian-mentors@lists.debian.org"

-- 
Marco Rodrigues

http://Marco.Tondela.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Sikon <inetperson@gmail.com>:
Bug#321596; Package wnpp. (Thu, 23 Jul 2009 11:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Sikon <inetperson@gmail.com>. (Thu, 23 Jul 2009 11:18:03 GMT) Full text and rfc822 format available.

Message #24 received at 321596@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 321596@bugs.debian.org, control@bugs.debian.org
Cc: inetperson@gmail.com
Subject: Re: Bug#321596: Sponsoring...
Date: Thu, 23 Jul 2009 13:00:28 +0200
reassign 321596 ftp.debian.org
retitle 321596 RM: ksocrat -- RoQA; orphaned; low popcon
thanks

Hi,

Since this was orphaned a very long time ago, and the ITA (over a year
ago) didn't result in any upload, I'm now requesting the removal of
ksocrat. Sikon, if you are still interested in maintaining it, feel free
to do so (you just need to find a reviewer/sponsor).
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:11 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: ksocrat -- RoQA; orphaned; low popcon' from `ITA: ksocrat -- English/Russian and Russian/English Dictionary'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:11 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:17 GMT) Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:17 GMT) Full text and rfc822 format available.

Message #33 received at 321596-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321596-close@bugs.debian.org
Cc: ksocrat@packages.debian.org, ksocrat@packages.qa.debian.org
Subject: Bug#321596: fixed
Date: Sat, 25 Jul 2009 10:40:08 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   ksocrat |    3.2.1-2 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321596@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/321596

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:51:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:20:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.